*,
*::before,
*::after {
  box-sizing: border-box;
}
*:focus {
    outline: none !important;
}
ul{
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
}
body,
h1,
h2,
p,
li {
	margin: 0;
}
html {
	font-size: 16px;
	line-height: 1.3;
	font-family: 'Montserrat';
	font-weight: normal;
}
img {
	max-width: 100%;
	display: block;
}
a {
	transition: all 0.2s;
	text-decoration: none;
}

@font-face {
    font-family: 'wcmanonegrabta';
    src: local('WC Mano Negra Bta(RUS BY LYAJKA'), local('WC Mano Negra Bta(RUS BY LYAJKA'),
        url('../fonts/wcmanonegrabta?#iefix') format('embedded-opentype'),
        url('../fonts/wcmanonegrabta.woff2') format('woff2'),
        url('../fonts/wcmanonegrabta.woff') format('woff'),
        url('../fonts/wcmanonegrabta.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

:root {
  	--main-color: #ad00cd;
  	--accent-color: #00b4ff;
	--header-bg: #15002c;
}

section {
	background: linear-gradient(90deg, #200044 0%, #0c001a 100%);
	color: #fff;
}
a {
	color: #fff;
}
a:hover {
	color: var(--main-color);
	text-decoration: none;
}
main {
	margin-top: 3rem;
}
.container {
	position: relative;
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding: 4rem 1.5rem;
	z-index: 1;
}
.d-ul {
	margin-left: 1rem;
}
.d-ul li {
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 0.5rem;
}
.d-ul-wide li {
	margin-bottom: 1.5rem;
}
.d-ul li:last-child {
	margin-bottom: 0;
}

.d-ul li:before {
	content: '';
	background: var(--main-color);
	margin-right: 10px;
	height: 7px;
	width: 7px;
	border-radius: 50%;
	position: absolute;
	left: -17px;
	top: 8px;
}
.d-ul-price li:before {
	background: #fff;
}
.d-ul li i {
	font-style: normal;
}
.hero-btn-wrap {
	position: relative;
	width: fit-content;
}
.hero-btn-wrap-center {
	margin: 0 auto;
}
.hero-btn {
	display: inline-flex;
	align-items: center;
	border-radius: 10rem;
	padding: 1.0rem 1.3rem 1.0rem 0.9rem;
	background: linear-gradient(180deg, #00b4ff 0%, #007eff 100%);
	box-shadow: 0px 0px 22px 10px rgba(0, 172, 255, 0.5);
	position: relative;
	cursor: pointer;
}
.hero-btn:hover {
	color: #fff;
	background: linear-gradient(180deg, #00b4ff 0%, #00b4ff 100%);
}
.hero-btn-text {
	margin: 0 1rem;
	padding-right: 1.8rem;
}
.hero-btn-arrow {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	color: var(--accent-color);
	border-radius: 50%;
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	right: 0.4rem;
}
.hero-btn-arrow img {
	width: 0.8rem;
}
h1 {
	font-size: 3rem;
	line-height: 1;
	margin: 2.5rem 0 1rem 0;
}
.section-title {
	color: var(--main-color);
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 4rem;
}
.section-title-white {
	color: #fff;
}
.section-title span {
	color: #fff;
	font-family: 'wcmanonegrabta';
	font-size: 1.3em;
}
.tarif-finished {
	margin-bottom: 6rem;
	text-align: center;
	font-size: 1.4rem;
}
.tarif-finished a {
	color: var(--main-color);
}
.tarif-finished a:hover {
	color: #fff;
}

/* modal dialog */
.order {
	display: none;
}
.ui-widget {
	font-family: inherit;
}
.ui-widget-overlay {
	background: #27002f;
	opacity: 0.8;
}
.ui-dialog-titlebar {
	display: none;
	height: 0;
}
.ui-widget.ui-widget-content {
	border: none;
	border-radius: 1rem;
	padding: 2.5rem 4rem 3.5rem 4rem;
  	color: #fff;
}
.ui-widget.ui-widget-content.sert-dialog {
	padding: 0;
}
.ui-widget-content {
	color: #fff;
}
.ui-dialog {
	padding: 0;
	background: linear-gradient(90deg, #200044 0%, #0c001a 100%);
	box-shadow: 0 0px 150px -20px var(--main-color);
}
.ui-dialog .ui-dialog-content {
	overflow: visible;
}
.ui-dialog #sert.ui-dialog-content {
	padding: 0;
}
.order-form {
	display: flex;
	flex-direction: column;
	gap: 1.3rem;
}
.order-form input {
	border: none;
	background: transparent;
	border-bottom: 1px solid #fff;
	color: #fff;
	padding: 0.5rem 1rem;
	font-family: inherit;
}
.order-form .tarif-btn {
	/*background: linear-gradient(180deg, #ad00cd 0%, #82009a 100%);*/
	background: #555;
	cursor: default;
}
.order-form .tarif-btn:hover {
	background: #555;
}
.order-header {
	text-align: center;
}
.order-title {
	color: var(--main-color);
	font-size: 2rem;
}
.order-title span {
	font-weight: bold;
	display: block;
}
.order-subtitle {
	font-weight: bold;
	font-size: 1.2rem;
	margin-bottom: 1rem;
}
.order-desc {
	margin: 1.5rem 0 2.5rem;
}
.order-desc p {
	text-align: left;
	margin-top: 0.5rem;
}
.order-desc span {
	font-weight: bold;
	color: var(--main-color);
}
.order-close, .sert-close {
	cursor: pointer;
	position: absolute;
	top: -2rem;
	right: -3rem;
	font-size: 2rem;
	color: #bbb;
}
.sert-close {
	top: -1.1rem;
	right: -0.6rem;
}

/* rotatingText */
.btn-rotate-text {
	font-size: 10px;
	position: absolute;
	right: -18px;
	top: -19px;
	z-index: -1;
}

/* header */
.main-header {
	background: var(--header-bg);
	color: #fff;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
}
.main-header .container {
	padding: 1rem 2rem;
}
.main-header-pc {
	display: flex;
	justify-content: space-between;
}
.main-header-pc nav ul {
	display: flex;
	gap: 2rem;
}
.main-header a {
	font-size: 0.9rem;
}
.main-header-mobile {
	display: none;
	justify-content: space-between;
	align-items: center;
}
.main-header-mobile .hero-shedule-block {
	align-items: center;
}
.main-header-mobile .hero-shedule-block-icon img {
	height: 30px;
	border-radius: 8px;
}
.main-header-mobile-menu {
	display: none;
	top: 58px;
	position: fixed;
	background: #16002e;
	padding: 2rem;
	left: 0;
	width: 100%;
}
.main-header-mobile-menu ul li {
	margin-bottom: 2rem;
}
.main-header-mobile-menu ul li a {
	font-size: 1.2rem;
}
.main-header-mobile-menu-toggle {
	display: flex;
	flex-direction: column;
	gap: 8px;
	cursor: pointer;
}
.main-header-mobile-menu-toggle span {
	background: var(--accent-color);
	width: 40px;
	height: 2px;
}

/* hero */
.hero {
	background: #1f0041;
	position: relative;
	overflow: hidden;
}
.hero:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	box-shadow: 0 -100px 350px 150px var(--main-color);
}
.hero:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	box-shadow: -100px 100px 350px 150px var(--main-color);
	box-shadow: -100px 200px 350px 150px var(--accent-color);
}
.hero .container {
	padding-top: 0;
}
.hero-supertitle {
	color: var(--main-color);
	text-transform: uppercase;
	font-size: 1.4rem;
}
.hero-title span {
	color: var(--accent-color);
	font-family: 'wcmanonegrabta';
	font-size: 1.2em;
}
.hero-subtitle {
	background-color: var(--main-color);
	display: inline-block;
	padding: 0.2rem 1rem;
	font-size: 1.2rem;
	font-weight: bold;
	border-radius: 0.5rem;
	margin-bottom: 2rem;
}
.hero-shedule {
	display: flex;
	gap: 1rem;
	margin-bottom: 1rem;
}
.hero-shedule-block {
	display: flex;
	gap: 1rem;
	padding: 1.3rem 1rem;
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
	background: linear-gradient(180deg, #000 0%, var(--main-color) 100%);
}
.hero-shedule-block-text {
	font-size: 1.3rem;
}
.hero-shedule-block-text span{
	font-weight: bold;
	display: block;
}
.hero-shedule-block-instagram .hero-shedule-block-text {
	font-weight: bold;
}
.hero-shedule-block-instagram span {
	font-weight: normal;
	font-size: 0.8em;
}
.hero-shedule-block-instagram {
	background: transparent;
}
.hero-shedule-block-instagram img {
	max-height: 50px;
	box-shadow: 0px 0px 30px #00b4ff inset, 0px 0px 20px #00b4ff;
	border-radius: 12px;
}
.hero-shedule-block-icon {
	flex-shrink: 0;
}
.hero-desc {
	margin-bottom: 4rem;
}
.hero-person-img-pc {
	margin-bottom: -4rem;
	margin-left: -10rem;
	width: calc(100% + 14rem);
	max-width: none;
}
.hero-person-img-mobile {
	display: none;
	margin-bottom: -2rem;
}
.hero-body {
	display: grid;
	align-items: end;
	grid-template-columns: 1.5fr 1fr; /*repeat(2, 1fr);*/
	grid-template-rows: repeat(3, auto);
	grid-column-gap: 0px;
	grid-row-gap: 0px;

	grid-template-areas:
	"a d" 
	"b d" 
	"c d";
}

.hero-text {
	grid-area: a;
 }
.hero-desc {
	grid-area: b;
}
.hero-btn-wrap {
	grid-area: c;
}
.hero-person {
	grid-area: d;
}

/* advantages */
.advant-block-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 6rem 2rem;
	justify-content: center;
}
.advant-block {
	position: relative;
	width: calc(33.33% - 1.5rem);
	padding: 2rem 1rem;
	border: 2px solid var(--main-color);
	border-radius: 1rem;
	box-shadow: 0 0 15px -3px var(--main-color);
}
.advant-block:before {
	content: url('../images/check-color.svg');
	content: url('../images/check-color-2.png');
	position: absolute;
	top: -27px;
	left: 16px;
}
.advant-block-title {
	color: var(--accent-color);
	min-height: 4rem;
	font-weight: bold;
	font-size: 1.2rem;
}

/* author */
.author-wrap {
	display: flex;
	border: 2px solid var(--main-color);
	border-radius: 2rem;
	padding: 2rem 0 0;
	margin-bottom: 3rem;
}
.author-img {
	flex-basis: 100%;
	display: flex;
	align-items: flex-end;
}
.author-info {
	flex-basis: 100%;
	padding-bottom: 2rem;
}
.author-info-title {
	color: var(--main-color);
	font-size: 3rem;
	margin-bottom: 1rem;
	font-family: 'wcmanonegrabta';
}

/* whom */
.whom-row-1 {
	display: grid;
	grid-template-columns: 1fr 2fr; /*repeat(2, 1fr);*/
	grid-template-rows: repeat(3, auto);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	align-items: end;
}
.whom-1 {
	grid-area: a / c;
}
.whom-2 {
	grid-area: b;
}
.whom-3 {
	grid-area: d;
}
.whom-row-1 {
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-template-rows: repeat(2, 1fr);
	gap: 1.5rem;
	align-items: end;
	margin-bottom: 1.5rem;
	grid-template-areas:
	"a b"
	"a c";
}
.whom-1 {
	grid-area: a;
}
.whom-2 {
	grid-area: b;
}
.whom-3 {
	grid-area: c;
}
.whom-1 {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.whom-2, .whom-3 {
	display: flex;
	align-items: center;
}
.whom-img {
	flex-shrink: 0;
	align-self: flex-end;
}
.whom-img, .whom-img img {
	width: 100%;
}
.whom-2 .whom-img, .whom-3 .whom-img {
	flex-basis: 40%;
}
.whom-4 .whom-img, .whom-5 .whom-img {
	flex-basis: 50%;
}
.whom-body {
	padding: 2rem 2rem;
}
.whom-2 .whom-body, .whom-3 .whom-body {
	padding-right: 0;
	flex-basis: calc(60% + 2rem);
	flex-shrink: 0;
}
.whom-4 .whom-body, .whom-5 .whom-body {
	padding-right: 0;
	width: calc(50% + 2rem);
	flex-shrink: 0;
}
.whom-item {
	border: 2px solid var(--main-color);
	border-radius: 1.5rem;
	height: 100%;
	overflow: hidden;
}
.whom-row-2 .whom-item {
	height: auto;
}
.whom-title {
	color: var(--accent-color);
	font-size: 1.2rem;
	font-weight: bold;
	margin-bottom: 2rem;
}
.whom-title span {
	display: inline-block;
	font-size: 0.8em;
}
.whom-row-2 {
	display: flex;
	gap: 1.5rem;
}
.whom-row-2 .whom-item {
	flex-basis: 100%;
	display: flex;
}

/* what */
.what .advant-block-wrap {
	counter-reset: item;
}
.what .advant-block-wrap .advant-block {
	counter-increment: item;
}
.what .advant-block {
	padding: 3rem 1rem 3rem 1rem;
}
.what .advant-block:before {
	content: '0' counter(item);
	top: -50px;
	font-size: 4rem;
	font-weight: bold;
	text-shadow: 0 0 20px var(--accent-color);
}
.what .advant-block {
	border-color: var(--accent-color);
	box-shadow: 0 0 15px -3px var(--accent-color);
}

/* tarif */
.tarif-disabled {
	text-decoration: line-through;
	color: #ccc;
}
.tarif-extra {
	font-weight: bold;
}
.tarif-blocks-wrap {
	display: flex;
	gap: 2rem;
	justify-content: space-between;
}
.tarif-block-wrap {
	flex-basis: calc(33.33% - 2rem);
	width: calc(33.33% - 2rem);
	display: flex;
	flex-direction: column;
}
.tarif-block-title {
	font-size: 2rem;
	font-weight: bold;
	padding: 1.0rem 1rem 1.5rem 1rem;
}
.tarif-1 .tarif-block {
	background: linear-gradient(180deg, #ad00cd 0%, #82009a 100%);
}
.tarif-2 .tarif-block {
	background: linear-gradient(180deg, #00b4ff 0%, #007eff 100%);
}
.tarif-3 .tarif-block {
	background: linear-gradient(180deg, #e8ba80 0%, #c4975e 100%);
}
.tarif-block {
	text-align: center;
	border-radius: 2rem;
	margin-top: 2rem;
	margin-bottom: auto;
	padding: 3rem 2rem 2rem 2rem;
}
.tarif-block-desc {
	text-align: left;
}
.tarif-block-img {
	margin-top: -7rem;
	-webkit-filter: drop-shadow(0px 0px 40px #fff);
	filter: drop-shadow(0px 0px 40px #fff);
}
.tarif-block-img img {
	margin: 0 auto;
}
.tarif-block-price {
	font-size: 1.5rem;
	font-weight: bold;
	padding-top: 1.5rem;
	display: inline-block;
}
.tarif-block-price-upper {
	border-bottom: 2px solid #fff;
}
.tarif-btn {
	border-radius: 10rem;
	font-size: 1.1rem;
	padding: 1.0rem 1.0rem;
	text-align: center;
	margin-top: 2rem;
	cursor: pointer;
}
.tarif-btn:hover {
	background: var(--main-color);
}

.tarif-1 .tarif-btn {
	background: linear-gradient(180deg, #ad00cd 0%, #82009a 100%);
}
.tarif-1 .tarif-btn:hover {
	background: linear-gradient(180deg, #82009a 0%, #82009a 100%);
}
.tarif-1 .tarif-btn-outline {
	border: 3px solid var(--main-color);
}
.tarif-1 .tarif-btn-outline:hover {
	background: var(--main-color);
}
.tarif-2 .tarif-btn {
	background: linear-gradient(180deg, #00b4ff 0%, #007eff 100%);
}
.tarif-2 .tarif-btn:hover {
	background: linear-gradient(180deg, #007eff 0%, #007eff 100%);
}
.tarif-2 .tarif-btn-outline {
	border: 3px solid #00b4ff;
}
.tarif-2 .tarif-btn-outline:hover {
	background: #00b4ff;
}
.tarif-3 .tarif-btn {
	background: linear-gradient(180deg, #e8ba80 0%, #c4975e 100%);
}
.tarif-3 .tarif-btn:hover {
	background: linear-gradient(180deg, #c4975e 0%, #c4975e 100%);
}
.tarif-3 .tarif-btn-outline {
	border: 3px solid #e8ba80;
}
.tarif-3 .tarif-btn-outline:hover {
	background: #e8ba80;
}
.tarif-btn.tarif-btn-outline {
	background: transparent;
	margin-top: 1rem;
}

/* course */
.course-wrap {
	margin-bottom: 3rem;
}
.course-item {
	border: 2px solid var(--main-color);
	border-radius: 1.5rem;
	padding: 2rem 3rem;
}
.course-item:not(:last-child) {
	margin-bottom: 2rem;
}
.course-item-title {
	font-size: 1.5rem;
	cursor: pointer;
	position: relative;
	transition: color 0.3s;
}
.course-item-text {
	margin-top: 1.5rem;
}
.course-item-text {
	display: none;
}
.course-item-title span {
	display: block;
	color: var(--main-color);
}
.course-item-title:after {
	content: url('../images/arrow-expand.svg');
	position: absolute;
	top: 0px;
	right: 0px;
	transition-duration: 0.3s;
}
.course-item-active {
	color: var(--main-color);
}
.course-item-active:after {
	transform: rotate(180deg);
}
.course-item-text p + p {
	margin-top: 0.5rem;
}

/* sertificate */
.sert-wrap {
	display: flex;
}
.sert-info {
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex-basis: 100%;
	z-index: 1;
}
.sert-info .section-title {
	text-align: left;
}
.sert-img {
	flex-basis: 100%;
	text-align: center;
}
.sert-img img {
	position: relative;
	z-index: 1;
	border: 10px solid #fff;
}
.sert-img-wrap {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.sert-img-wrap:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	box-shadow: 50px -50px 250px 100px var(--accent-color);
}
.sert-img-wrap:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	box-shadow: -50px 50px 250px 100px var(--main-color);
}
#sert img {
	margin: 0 auto;
}
#sert .order-close {
	top: -1.3rem;
	right: -0.7rem;
}

/* instagram */
.instagram-wrap {
	display: flex;
	border: 2px solid var(--main-color);
	border-radius: 2rem;
	margin-bottom: 3rem;
}
.instagram-info:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	box-shadow: -50px 50px 250px 100px var(--main-color);
}
.instagram-img {
	flex-basis: 100%;
	margin-top: -8rem;
}
.instagram-info {
	position: relative;
	overflow: hidden;
	flex-basis: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2rem;
	border-radius: 2rem;
}
.instagram-info .section-title {
	margin-bottom: 2rem;
	text-align: left;
	color: #fff;
}
.instagram-info .section-title span {
	color: var(--main-color);
}
.instagram-info-text {
	display: flex;
	align-items: center;
	gap: 2rem;
}
.instagram-icon img {
	max-height: 50px;
	box-shadow: 0px 0px 30px #00b4ff inset, 0px 0px 20px #00b4ff;
	border-radius: 12px;
}
.instagram-url {
	font-size: 2rem;
}
.instagram-url a:hover {
	color: inherit;
	text-shadow: #00b4ff 0px 0px 10px, #00b4ff 0px 0px 20px, #00b4ff 0px 0px 30px, #00b4ff 0px 0px 40px;
}
.instagram .container {
	padding-bottom: 6rem;
	padding-top: 6rem;
}

/* footer */
footer {
	background: linear-gradient(90deg, #610076 0%, #380049 50%, #160025 100%);
	color: #fff;
}
footer .container {
	padding: 2rem 6rem 4rem 6rem;
}
.footer-text {
	display: flex;
	justify-content: space-between;
	gap: 2rem 4rem;
	margin-bottom: 2rem;
}
footer a {
	color: #fff;
	text-decoration: underline;
}
footer p {
	margin-top: 0.5rem;
}
.footer-left {
	text-align: right;
}

.legal {
	min-height: 100vh;
}
.legal h1, .legal h2 {
	margin: 2.5rem 0 1.5rem;
}
.legal p {
	margin: 0.7rem 0;
}
.legal ul {
	margin: 1rem 0;
	padding-left: 2rem;
}
.legal a {
	text-decoration: underline;
}
.legal-btn {
	margin-top: 4rem;
	text-align: center;
}
.legal-btn a {
	background: linear-gradient(180deg, #ad00cd 0%, #82009a 100%);
	border-radius: 10rem;
	font-size: 1.1rem;
	padding: 1.0rem 3.0rem;
	text-decoration: none;
}
.legal-btn a:hover {
	background: linear-gradient(180deg, #82009a 0%, #82009a 100%);
	color: inherit;
}



/* responsive */
@media screen and (max-width:1024px) {
	html {
		font-size: 15px;
	}
	.tarif-blocks-wrap {
		flex-wrap: wrap;
		gap: 6rem 2rem;
		justify-content: space-around;
	}
	.tarif-block-wrap {
		flex-basis: calc(50% - 2rem);
		width: calc(50% - 2rem);
	}
	.instagram-img {
		margin-top: 0;
	}
}

@media screen and (max-width:768px) {
	html {
		font-size: 14px;
	}
	.container {
  		padding: 3rem 1.5rem;
	}
	.legal .container {
		padding: 1rem 1.5rem 3rem;
	}
	main {
		margin-top: 4rem;
	}
	.main-header .container {
		padding: 0rem 1rem;
	}
	.instagram .container {
		padding-top: 0;
	}
	.btn-rotate-text {
		right: -20px;
		top: -21px;
	}
	.main-header-mobile {
		display: flex;
	}
	.main-header-pc {
		display: none;
	}
	.hero .hero-shedule-block-instagram/*,
	.hero-subtitle*/ {
		display: none;
	}
	.hero .hero-shedule-block-icon {
		width: 25px;
	}
	h1 {
		font-size: 2.5rem;
	}
	.legal h1 {
		font-size: 1.7rem;
	}
	.legal h2 {
		font-size: 1.3rem;
	}
	.hero-body {
		grid-template-columns: 1fr;
		grid-template-rows: repeat(4, auto);
		grid-template-areas:
		"a" 
		"b" 
		"c" 
		"d";
	}
	.hero-text {
		grid-area: a;
	}
	.hero-desc {
		grid-area: d;
		margin-top: 3rem;
		margin-bottom: 0;
	}
	.hero-btn-wrap {
		grid-area: c;
		margin: 0 auto;
	}
	.hero-person {
		grid-area: b;
	}
	.hero-person-img-pc {
		display: none;
	}
	.hero-person-img-mobile {
		display: block;
	}
	.hero-shedule-block-text {
		font-size: 1.0rem;
	}
	.hero-shedule-block {
		gap: 0.5rem;
		padding: 1rem 0.5rem 0.8rem;
	}
	.hero-shedule .hero-shedule-block {
		flex-basis: 50%;
	}
	.advant-block {
		width: 100%;
	}
	.advant-block-wrap {
		gap: 3.0rem;
	}
	.advant-block::before {
		top: -26px;
	}
	.author-wrap {
		border: none;
		padding: 0;
	}
	.author-info {
		border: 2px solid var(--main-color);
		border-radius: 2rem;
		padding: 1rem 1rem;
	}
	.author-info-title {
		text-align: center;
	}
	.whom-row-1 {
		grid-template-columns: 1fr;
		grid-template-rows: repeat(3, 1fr);
		grid-template-areas:
		"a" 
		"b" 
		"c";
	}
	.whom-item {
		flex-wrap: wrap;
	}
	.whom-body {
		padding: 2rem 2rem 0;
	}
	.author-wrap {
		flex-wrap: wrap;
	}
	.whom-2 , .whom-3 {
		flex-wrap: wrap;
	}
	.whom-body, 
	.whom-img {
		flex-basis: 100% !important;
		width: 100%;
	}
	.whom-1 .whom-img, .whom-1 .whom-body {
		flex-basis: auto !important;
	}
	.whom-body {
		padding-right: 2rem !important;
	}
	.whom-row-2 {
		flex-wrap: wrap;
	}
	.whom-img img {
		width: 100%;
	}
	.whom .section-title {
		margin-bottom: 3rem;
	}
	.what .advant-block {
		margin-left: 2.7rem;
	}
	.what .advant-block:before {
		content: counter(item);
		top: 50%;
		left: -3.3rem;
		transform: translateY(-50%);
		text-align: right;
		width: 2.5rem;
	}
	.tarif-block-wrap {
		flex-basis: 100%;
		width: 100%;
	}
	.tarif-block-img img {
		width: 120px;
	}
	.course-item {
		padding: 2rem 3rem 2rem 1.5rem;
	}
	.course-item-title::after {
		right: -30px;
	}
	.course-item-title {
		font-size: 1.2rem;
	}
	.sert-wrap {
		flex-wrap: wrap;
	}
	.sert-info {
		margin-bottom: 2rem;
		text-align: center;
	}
	.sert-info .section-title {
		text-align: center;
		margin-bottom: 2rem;
	}
	.instagram-wrap {
		flex-wrap: wrap;
		border: none;
		padding-top: 0;
	}
	.instagram-info {
		border: 2px solid var(--main-color);
		/*border-radius: 2rem;*/
		margin-top: -4rem;
		background: #14002a;
		align-items: center;
	}
	.instagram-info .section-title {
		text-align: center;
	}
	.instagram-info-text {
		gap: 1rem;
	}
	.instagram-icon img {
		width: 35px;
		border-radius: 8px;
	}
	.instagram-url {
		font-size: 1.5rem;
	}
	footer .container {
		padding: 3rem 2rem 4rem 2rem;
	}
	.footer-text {
		flex-direction: column;
	}
	.footer-left {
		text-align: left;
	}
	.ui-widget.ui-widget-content {
		padding: 1.5rem 0.5rem 2rem 0.5rem;
	}
	.order-close {
		top: -1rem;
		right: 0rem;
	}


}
